/*-------------------------------------------------------
WEBFONT
-------------------------------------------------------*/
@font-face {
    font-family: 'futuralightbt';
    src: url('fonts/futuralightbt.eot');
    src: url('fonts/futuralightbt.eot') format('embedded-opentype'),
         url('fonts/futuralightbt.woff2') format('woff2'),
         url('fonts/futuralightbt.woff') format('woff'),
         url('fonts/futuralightbt.ttf') format('truetype'),
         url('fonts/futuralightbt.svg#futuralightbt') format('svg');
}
@font-face {
	font-family:'FuturaBT-Book';
	src: url('fonts/FuturaBT-Book_gdi.eot');
	src: url('fonts/FuturaBT-Book_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Book_gdi.woff') format('woff'),
		url('fonts/FuturaBT-Book_gdi.ttf') format('truetype'),
		url('fonts/FuturaBT-Book_gdi.svg#FuturaBT-Book') format('svg');	
}
/*-------------------------------------------------------
RESET
-------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, *:before, *:after {
	box-sizing: border-box;
}
* {
	outline: none;
}
a{
	outline: none !important;
}
button{
	outline: none;
}
button::-moz-focus-inner {
	border: 0;
}
/*-------------------------------------------------------
CAOS
-------------------------------------------------------*/
html{
	height:100%;
	background-color: #030303;
}
body {
	/* background: url(img/bg.jpg) no-repeat center top; */
	background-color: #030303;
	font-family: 'futuralightbt';
	font-size: 32px;	
	line-height: 1.3em;	
	color: #FFF;
	overflow-x: hidden;
	min-height: 100%;	
}
section{
	width: 100%;
	position: relative;
}
.inner{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.topo img{
	width: 100%;
	box-shadow: 0 2px 40px 10px rgba(221,218,218,0.06);
}
.logo-caos .inner {	
	padding-top: 70px;
}
.logo,
.estrela3{
	margin: 0 auto;
}
.intro .inner{
	padding: 70px 100px 0;
}
.intro h1 {
	font-size: 24px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	text-align: center;
	margin-bottom: 70px;
}
.estrela1{
	margin: 0 auto 70px;
}
.intro p,
.texto p {
	text-align: center;
	margin-bottom: 70px;
}
.quebra{
	display: none;
}
.estrela2{
	margin: 0 auto;
}
.intro-video .inner {
	height: auto;
	padding: 70px 100px;
}
.intro-video p {
	font-family: 'FuturaBT-Book';
	text-align: center;
	line-height: 1.1em;
}
.video .inner {
	width: 1036px;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */	
	height: 0;
	box-shadow: 0 2px 40px 10px rgba(221,218,218,0.06);
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.btn-video {	
	background: none;
	border: none;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	cursor: pointer;
	/* transition: all 300ms ease-in-out; */
}
#video{
	box-shadow: 0 2px 40px 10px rgba(221,218,218,0.06);
}
video {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	z-index: 0;
}
.estrela .inner {
	padding: 70px 0;
}
.texto .inner{
	padding: 0 100px;
}
.texto p {
	font-family: 'FuturaBT-Book';
	margin-bottom: 1.2em;
	letter-spacing: 0.06em;
	line-height: 1.35em;
}
.texto p.ml{
	margin-bottom: 70px;
}
.animacao{
	width: 100%;
}
.estrela4{
	margin: 0 auto;
}
footer .inner {
	padding: 0 0 70px;
}
footer p{
	font-family: 'FuturaBT-Book';
	color: #d24fb1;
	letter-spacing: 0.06em;
	text-align: center;
	margin-bottom: 70px;
}
a.instagram{
	width: 268px;
	display: block;
	color: #FFF;
	font-size: 0;
	text-decoration: none;
	margin: 0 auto 48px;
}
a.instagram img{
	display: inline-block;
	vertical-align: top;
}
a.instagram span {
	font-family: 'FuturaBT-Book';
	padding-left: 8px;
	font-size: 34px;
	line-height: 1;
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0.05em;
}
.enderecos{
	font-size: 0;
	text-align: center;
}
.endereco-item{
	width: 332px;	
	display: inline-block;
	vertical-align: top;	
	position: relative;
}
.endereco-item p {
	color: #FFF;
	font-size: 21px;
	text-align: justify;
	letter-spacing: 0.38em;
	margin-bottom: 0;
	line-height: 1.7em;
}
.endereco-item:first-child {
	padding: 0 0 0 20px;
}
.endereco-item:last-child {
	padding: 0 0 0 67px;
}
.endereco-item:first-child::after {
	content: "";
	background-color: #FFF;
	width: 4px;
	height: 58px;
	position: absolute;
	top: 7px;
	right: -2px;
}
/*-------------------------------------------------------
-------------------------------------------------------
RESPONSIVO
-------------------------------------------------------
-------------------------------------------------------*/
@media only screen and (max-width : 768px) {

/*-------------------------------------------------------
CAOS
-------------------------------------------------------*/
body {
	font-size: 24px;	
}
.inner {
	width: 100%;
}
.logo-caos .inner{
	padding-top: 50px;
}
.logo{
	width: auto;
}
.intro .inner {
	padding: 50px 15px 0;
}
.intro h1 {
	padding: 0 0 0 6px;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.5em;
	text-align: center;
	margin-bottom: 50px;
}
.estrela1 {
	margin: 0 auto 50px;
}
.intro p,
.texto p {	
	margin-bottom: 50px;
}
.intro p br,
.texto p br{
	display: none;
}
.quebra{
	display: block;
}
.intro-video .inner{	
	padding: 50px 15px;
}
.video .inner {
	width: 100%;
}
.btn-video img{
	width: 60px;
}
.estrela .inner {
	padding: 50px 0;
}
.texto .inner{
	padding: 0 15px;
}
.texto p{
	margin-bottom: 1em;
}
.texto p.ml{
	margin-bottom: 50px;
}
.estrela4 {
	margin: 0 auto 20px;
}
.texto p:last-child{
	margin-bottom: 0.5em;
}
footer .inner{
	padding: 15px 15px 60px;
}
footer p {	
	margin-bottom: 50px;
}
a.instagram {
	width: 208px;
	margin: 0 auto 40px;
}
a.instagram img{
	width: 30px;	
}
a.instagram span {
	padding-left: 8px;
	font-size: 28px;	
}
/* .endereco-item{
	display: block;
}
.endereco-item p {
	font-size: 18px;
	text-align: center;	
}
.endereco-item:first-child{
	border-right: none;
	border-bottom: 2px solid #FFF;
	padding: 0 0 20px 0;
}
.endereco-item:last-child{
	padding: 20px 0 0 0;
} */
.endereco-item{
	width: auto;
}
.endereco-item p {
	font-size: 14px;
	letter-spacing: 0.15em;
}
.endereco-item:first-child{
	padding: 0 15px 0 0;
}
.endereco-item:last-child{
	padding: 0 0 0 15px;
}
.endereco-item:first-child::after {
	width: 2px;
	height: 45px;	
	top: 3px;
	right: -1px;
}

}